Subject: Ackanomic Games Digest V2 #10
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, March 11 1997     Volume 02 : Number 010

----------------------------------------------------------------------

Date: Mon, 10 Mar 1997 01:00:01 -0800
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Monday, the 10th day of March, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 2 times.

breadbox
scholar of *ping*

------------------------------

Date: Mon, 10 Mar 1997 12:56:49 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Fictionary

snowgod wrote:

>To: 	[email-masked]

>>My Definition is "One who has a meek, timid, unassertive nature."
>>
>>snowgod
>
>I can't believe I just did that.

I can.  :-)

I also opine that there is some lattitude available here.  If I were
to receive an alternative definition from snowgod, in my private
e-mail, for instance, then I think I would have the lattitude to
choose either definition as snowgod's official play.  As the
Gamesmaster arbitrates disputes, perhaps he has a comment on this.

ThinMan

------------------------------

Date: Mon, 10 Mar 1997 13:11:37 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey

I grab Swann's donkey.

- --Mohammed

------------------------------

Date: Mon, 10 Mar 1997 13:28:24 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: [none]

> I grab Swann's donkey.
	oh.  *bonk*

- --Mohammed

------------------------------

Date: Mon, 10 Mar 1997 16:40:44 -0500 (EST)
From: [email-masked]
Subject: Acka: Diplomacy Fall '01 

Fall '01

Germany:
A Sil-Mun
A Ruhr-Bel <failed> note 1
F Hol S A Ruhr-Bel

Russia:
F GOB -> Swe
A Ukr -> Rum
A Gal -> Vie
F Rum -> Bul

France:
Pic - Bel <failed> note 1
Bur s Pic - Bel
Mar - Spa

England:
Wal->ENG
North Sea c Yor->Norway
Yor->Norway

Italy:
A Ven->Pie
F ION->Tun
A Rom HOLD

Austria:
A Serbia Supports TURKEY A Constantinople to Bulgaria
F Albania to Greece
A Budapest Holds

Turkey:
NMR (everything holds in place)

Notes:
1. Germany and France both moved to Belgium with one support. 
The result was a standoff.

Ending positions:
France:
A Burgundy
F Picardy
A Spain

England:
F English Channel
F North Sea
A Norway

Russia:
F Sweden
A Vienna
A Rumania
F Bulgaria (East Coast)

Germany:
F Holland
A Ruhr
A Munich

Austria:
A Budapest
A Serbia
F Greece

Italy:
A Piedmont
A Rome
F Tunis

Turkey:
A Constantinople
F Ankara
A Smyrna

Supply center ownership
France: Spain, Marseilles, Paris, Brest (Builds one unit)
England: London, Liverpool, Edinburgh, Norway (Builds one unit)
Russia: St. Peteresburg, Moscow, Warsaw, Sevastapol, Sweden, Vienna,
        Rumania, Bulgaria (builds *4* units!)
Germany: Munich, Kiel, Berlin, Holland (Builds 1 unit)
Italy: Venice, Rome, Naples, Tunis (Builds 1 unit)
Austria: Budapest, Trieste, Serbia, Greece (Builds 1 unit)
Turkey: Constantinople, Ankara, Smyrna (Stays the same)

Turkey is now abandoned and the game will pause until a
replacement is found.  Submit build orders and rule change proposals
as normal, the next DUE date will be 24 hours AFTER a replacement
signs on.

------------------------------

Date: Mon, 10 Mar 1997 18:46:10 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Diplomacy Fall '01 for MAPPER

:: Judge: USEF  Game: Acka1  Variant: Standard Gunboat
:: Deadline: F1901M Fri Jan  1 1999 21:00:00 EST  

Movement results for Fall of 1901.  (copycat.002)

Austria: Army Serbia SUPPORT Turkish Army Constantinople -> Bulgaria.
Austria: Army Budapest HOLDS.
Austria: Fleet Albania -> Greece.

England: Army Yorkshire -> Norway.
England: Fleet North Sea CONVOY Army Yorkshire -> Norway.
England: Fleet Wales -> English Channel.

France: Army Marseilles -> Spain.
France: Army Burgundy SUPPORT Fleet Picardy -> Belgium.
France: Fleet Picardy -> Belgium.    (*bounce*)

Germany: Army Silesia -> Munich.
Germany: Army Ruhr -> Belgium.    (*bounce*)
Germany: Fleet Holland SUPPORT Army Ruhr -> Belgium.

Italy: Army Rome HOLD.
Italy: Army Venice -> Piedmont.
Italy: Fleet Ionian Sea -> Tunis.

Russia: Army Ukraine -> Rumania.
Russia: Army Galicia -> Vienna.
Russia: Fleet Rumania -> Bulgaria (east coast).
Russia: Fleet Gulf of Bothnia -> Sweden.

Turkey: Army Constantinople HOLD.
Turkey: Army Smyrna HOLD.
Turkey: Fleet Ankara HOLD.

Ownership of supply centers:

Austria:   Budapest, Greece, Serbia, Trieste.
England:   Edinburgh, Liverpool, London, Norway.
France:    Brest, Marseilles, Paris, Spain.
Germany:   Berlin, Holland, Kiel, Munich.
Italy:     Naples, Rome, Tunis, Venice.
Russia:    Bulgaria, Moscow, Rumania, Sevastopol, Sweden,
           St Petersburg, Vienna, Warsaw.
Turkey:    Ankara, Constantinople, Smyrna.
Unowned:   Belgium, Denmark, Holland, Norway, Serbia, Rumania.

Austria:   4 Supply centers,  3 Units:  Builds   1 unit.
England:   4 Supply centers,  3 Units:  Builds   1 unit.
France:    4 Supply centers,  3 Units:  Builds   1 unit.
Germany:   4 Supply centers,  3 Units:  Builds   1 unit.
Italy:     4 Supply centers,  3 Units:  Builds   1 unit.
Russia:    8 Supply centers,  4 Units:  Builds   4 units.
Turkey:    3 Supply centers,  3 Units:  Builds   0 units.

The next phase of 'acka1' will be Adjustments for Winter of 1901.
The deadline for orders will be Fri Jan  1 1999 21:00:00 EST.

------------------------------

End of Ackanomic Games Digest V2 #10
************************************